# std::chrono::operator ==,!=,<,<=,>,>= (std::chrono::month_weekday)

From cppreference.com
< cpp‎ | chrono‎ | month weekday

constexpr bool operator==(const std::chrono::month_weekday& x, const std::chrono::month_weekday& y) noexcept; |  | (since C++20)
constexpr bool operator!=(const std::chrono::month_weekday& x, const std::chrono::month_weekday& y) noexcept; |  | (since C++20)

Compares the two `month_weekday` objects `x` and `y`.

### Return values

1) x.month() == y.month() && x.weekday_indexed() == y.weekday_indexed().
2) !(x == y).
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month_weekday/operator_cmp&oldid=104718"